.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/22824/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/22824/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/22824/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.734375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/22824/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/22824/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/22824/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/22824/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.145508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/22824/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/22824/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.325000,-0.325000,0.000000,0,0);-ms-transform:matrix(0.000000,0.325000,-0.325000,0.000000,0,0);-webkit-transform:matrix(0.000000,0.325000,-0.325000,0.000000,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-6.160000px;}
._3{margin-left:-4.144000px;}
._1{margin-left:-2.200000px;}
._4{margin-left:-1.008000px;}
._18{width:1.018639px;}
._d{width:2.520000px;}
._16{width:3.980001px;}
._15{width:5.796000px;}
._19{width:7.656003px;}
._11{width:8.712000px;}
._14{width:10.024000px;}
._20{width:11.144000px;}
._26{width:12.152000px;}
._10{width:13.392000px;}
._13{width:15.349542px;}
._9{width:16.416001px;}
._1d{width:18.620001px;}
._1e{width:20.303655px;}
._17{width:21.704002px;}
._e{width:23.328001px;}
._22{width:25.837852px;}
._1a{width:26.988002px;}
._24{width:28.973852px;}
._23{width:30.610148px;}
._1f{width:31.616002px;}
._b{width:35.064001px;}
._21{width:36.512000px;}
._12{width:42.048001px;}
._1c{width:46.728859px;}
._1b{width:47.858384px;}
._c{width:52.704002px;}
._25{width:62.496000px;}
._2{width:71.981348px;}
._0{width:73.000004px;}
._f{width:99.072003px;}
._a{width:124.056004px;}
._8{width:131.812004px;}
._6{width:391.172067px;}
._5{width:966.834828px;}
.fc5{color:rgb(152,0,0);}
.fc4{color:rgb(0,0,255);}
.fc3{color:transparent;}
.fc2{color:rgb(133,32,12);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(153,0,0);}
.fsd{font-size:32.000003px;}
.fsb{font-size:34.666671px;}
.fs6{font-size:37.333335px;}
.fs3{font-size:40.000000px;}
.fs8{font-size:44.000002px;}
.fs7{font-size:48.000002px;}
.fsa{font-size:52.000004px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:60.000002px;}
.fs4{font-size:64.000004px;}
.fs9{font-size:72.000002px;}
.fsc{font-size:76.000004px;}
.fse{font-size:84.000003px;}
.fs1{font-size:144.000005px;}
.fs0{font-size:240.000008px;}
.y0{bottom:0.000000px;}
.y80{bottom:27.193714px;}
.y12c{bottom:31.950687px;}
.yb9{bottom:40.157042px;}
.y82{bottom:41.018665px;}
.y12b{bottom:42.325081px;}
.ybe{bottom:42.496154px;}
.y59{bottom:59.809850px;}
.y12a{bottom:61.123079px;}
.ybd{bottom:61.294152px;}
.y3a{bottom:62.451993px;}
.y73{bottom:63.122036px;}
.y7f{bottom:63.541715px;}
.y56{bottom:64.176070px;}
.y3c{bottom:64.403303px;}
.y10b{bottom:65.945705px;}
.y106{bottom:69.862385px;}
.y72{bottom:77.259537px;}
.y81{bottom:77.366665px;}
.y58{bottom:78.334851px;}
.ybc{bottom:78.844151px;}
.y26{bottom:78.907111px;}
.y39{bottom:81.249992px;}
.y55{bottom:82.974070px;}
.y71{bottom:83.597037px;}
.y10a{bottom:84.743705px;}
.ybb{bottom:96.394151px;}
.y94{bottom:97.155397px;}
.y124{bottom:99.011068px;}
.y70{bottom:104.072038px;}
.y25{bottom:104.257112px;}
.y11{bottom:108.298685px;}
.yec{bottom:109.336511px;}
.yba{bottom:113.944152px;}
.y57{bottom:114.682853px;}
.y93{bottom:115.953398px;}
.y9f{bottom:122.899493px;}
.y6f{bottom:124.547038px;}
.ya2{bottom:125.450824px;}
.yeb{bottom:127.861506px;}
.y24{bottom:129.607132px;}
.y105{bottom:131.129770px;}
.y10{bottom:131.698684px;}
.y37{bottom:132.529588px;}
.y92{bottom:133.503396px;}
.y9e{bottom:141.424494px;}
.ya1{bottom:143.975825px;}
.y35{bottom:145.204588px;}
.yea{bottom:146.386507px;}
.ya6{bottom:150.283939px;}
.y104{bottom:152.579771px;}
.ya9{bottom:152.835260px;}
.y23{bottom:154.957133px;}
.y36{bottom:157.879591px;}
.y9d{bottom:159.949494px;}
.ya0{bottom:162.500825px;}
.ye9{bottom:165.184506px;}
.y6e{bottom:165.497040px;}
.y111{bottom:168.138802px;}
.ya5{bottom:168.808939px;}
.ya8{bottom:171.360261px;}
.y103{bottom:174.029772px;}
.y9b{bottom:176.519883px;}
.ye8{bottom:177.823165px;}
.y9c{bottom:178.747495px;}
.y64{bottom:180.017130px;}
.y22{bottom:180.307134px;}
.y97{bottom:181.588801px;}
.y99{bottom:183.358730px;}
.yae{bottom:184.175125px;}
.y6d{bottom:185.972040px;}
.ya4{bottom:187.333940px;}
.y123{bottom:188.888911px;}
.y110{bottom:189.588805px;}
.yd5{bottom:189.624254px;}
.ya7{bottom:189.885261px;}
.yf{bottom:190.570563px;}
.y9a{bottom:195.317883px;}
.y102{bottom:195.479773px;}
.ye7{bottom:196.348166px;}
.y34{bottom:196.392092px;}
.y96{bottom:200.386804px;}
.y63{bottom:200.492131px;}
.yf2{bottom:205.048949px;}
.yad{bottom:205.625128px;}
.y21{bottom:205.657135px;}
.ya3{bottom:206.131940px;}
.y6c{bottom:206.447041px;}
.yd4{bottom:208.149254px;}
.ye6{bottom:215.146170px;}
.ye{bottom:215.920564px;}
.y101{bottom:216.929773px;}
.y95{bottom:217.936805px;}
.yd3{bottom:218.217885px;}
.y98{bottom:219.706730px;}
.y62{bottom:220.967131px;}
.y4d{bottom:221.638039px;}
.y10d{bottom:223.180245px;}
.yf1{bottom:223.573950px;}
.y6b{bottom:226.922042px;}
.y20{bottom:231.007136px;}
.y100{bottom:238.379774px;}
.y6a{bottom:241.059542px;}
.yd{bottom:241.270561px;}
.y61{bottom:241.442132px;}
.y10c{bottom:244.630248px;}
.y69{bottom:247.397042px;}
.y33{bottom:247.579552px;}
.y5{bottom:248.329378px;}
.y48{bottom:255.254879px;}
.y1f{bottom:256.357136px;}
.yf0{bottom:257.748890px;}
.y4c{bottom:257.986040px;}
.yd9{bottom:260.933611px;}
.y60{bottom:261.917133px;}
.yca{bottom:264.606699px;}
.yee{bottom:266.523889px;}
.yc{bottom:266.620562px;}
.yd8{bottom:266.783611px;}
.ye5{bottom:267.551970px;}
.y68{bottom:267.872043px;}
.y7e{bottom:269.003833px;}
.y84{bottom:270.324302px;}
.y32{bottom:272.929553px;}
.y117{bottom:275.298877px;}
.yff{bottom:281.279775px;}
.y87{bottom:281.350609px;}
.y1e{bottom:281.707137px;}
.y67{bottom:282.009543px;}
.y5f{bottom:282.392133px;}
.y47{bottom:283.529880px;}
.y10f{bottom:283.667355px;}
.yc9{bottom:285.081700px;}
.yd7{bottom:285.308612px;}
.yed{bottom:285.321889px;}
.y8a{bottom:287.500461px;}
.y7d{bottom:287.528833px;}
.y120{bottom:288.296694px;}
.y66{bottom:288.347043px;}
.y83{bottom:289.122302px;}
.y116{bottom:293.823878px;}
.yef{bottom:294.096892px;}
.ye4{bottom:296.801971px;}
.y2f{bottom:298.279554px;}
.y127{bottom:298.568369px;}
.y86{bottom:300.148611px;}
.yfe{bottom:302.729776px;}
.y5e{bottom:302.867134px;}
.y10e{bottom:305.117358px;}
.y89{bottom:306.298461px;}
.y7c{bottom:306.326832px;}
.y1d{bottom:307.057138px;}
.yd2{bottom:308.153311px;}
.y65{bottom:308.822044px;}
.y11f{bottom:309.746695px;}
.y109{bottom:310.057707px;}
.yce{bottom:310.919659px;}
.y46{bottom:311.804881px;}
.y115{bottom:312.621881px;}
.yb8{bottom:313.934948px;}
.yb5{bottom:315.109069px;}
.ycf{bottom:316.339743px;}
.y91{bottom:316.904005px;}
.y126{bottom:317.366366px;}
.y85{bottom:317.698611px;}
.yb3{bottom:319.072015px;}
.y31{bottom:323.629555px;}
.y88{bottom:323.848460px;}
.y7b{bottom:323.876832px;}
.yfd{bottom:324.179777px;}
.yc8{bottom:326.031701px;}
.ye3{bottom:326.051972px;}
.yd1{bottom:328.183029px;}
.y108{bottom:328.582707px;}
.y11e{bottom:331.196696px;}
.y1c{bottom:332.407139px;}
.yb4{bottom:333.907066px;}
.y90{bottom:335.702005px;}
.yb2{bottom:336.622015px;}
.y2{bottom:336.747909px;}
.ycd{bottom:337.398252px;}
.y45{bottom:340.079882px;}
.yb7{bottom:340.532950px;}
.y38{bottom:343.262281px;}
.yfc{bottom:345.629758px;}
.yc7{bottom:346.506702px;}
.y114{bottom:348.439603px;}
.y30{bottom:348.979556px;}
.y129{bottom:350.266393px;}
.y9{bottom:351.059357px;}
.y11d{bottom:352.646697px;}
.y8f{bottom:353.252004px;}
.ye2{bottom:355.301973px;}
.y1b{bottom:357.757140px;}
.yb6{bottom:358.082952px;}
.y5d{bottom:364.292136px;}
.yfb{bottom:367.079758px;}
.y44{bottom:368.354883px;}
.y128{bottom:369.064393px;}
.y8c{bottom:369.291720px;}
.y11c{bottom:374.096697px;}
.y4b{bottom:377.325865px;}
.y1a{bottom:383.107121px;}
.ye1{bottom:384.551974px;}
.y5c{bottom:384.767137px;}
.yc6{bottom:387.456703px;}
.y8b{bottom:388.089719px;}
.yfa{bottom:388.529759px;}
.y125{bottom:389.594253px;}
.y54{bottom:391.009477px;}
.y11b{bottom:395.546698px;}
.y4a{bottom:396.123869px;}
.y43{bottom:396.629884px;}
.y2e{bottom:403.579557px;}
.y5b{bottom:405.242137px;}
.yc5{bottom:407.931704px;}
.y19{bottom:408.457122px;}
.yf9{bottom:409.979760px;}
.y113{bottom:410.005344px;}
.y8e{bottom:410.385017px;}
.y49{bottom:413.673869px;}
.ye0{bottom:413.801974px;}
.y53{bottom:416.359478px;}
.y11a{bottom:416.996699px;}
.y42{bottom:424.904885px;}
.yc4{bottom:428.406705px;}
.y2d{bottom:428.929558px;}
.y8d{bottom:429.183016px;}
.yf8{bottom:431.429761px;}
.y112{bottom:431.455347px;}
.y18{bottom:433.807123px;}
.y1{bottom:436.767237px;}
.y119{bottom:438.446699px;}
.yde{bottom:440.685046px;}
.y52{bottom:441.059475px;}
.yac{bottom:446.136642px;}
.yf7{bottom:452.879761px;}
.y41{bottom:453.179886px;}
.y29{bottom:454.279559px;}
.y17{bottom:459.157123px;}
.y118{bottom:459.896702px;}
.ydd{bottom:461.160047px;}
.yab{bottom:467.586644px;}
.yc3{bottom:469.356706px;}
.y2c{bottom:472.804560px;}
.yf6{bottom:474.329762px;}
.y2b{bottom:479.629560px;}
.y40{bottom:481.454887px;}
.ydc{bottom:481.635047px;}
.y7a{bottom:482.438584px;}
.y16{bottom:484.507124px;}
.y51{bottom:484.609480px;}
.yd0{bottom:488.374793px;}
.yc2{bottom:489.831707px;}
.yf5{bottom:495.779763px;}
.y79{bottom:502.913584px;}
.y2a{bottom:504.979561px;}
.y122{bottom:505.461952px;}
.y3f{bottom:509.729888px;}
.y15{bottom:509.857125px;}
.y50{bottom:509.959481px;}
.y8{bottom:515.852673px;}
.ydb{bottom:522.585048px;}
.y78{bottom:523.388585px;}
.y121{bottom:526.911954px;}
.yc1{bottom:530.781708px;}
.y4f{bottom:534.659488px;}
.y14{bottom:535.207126px;}
.y7{bottom:537.302674px;}
.y3e{bottom:538.004888px;}
.yf4{bottom:538.679764px;}
.yda{bottom:543.060049px;}
.y77{bottom:543.863586px;}
.y4{bottom:546.465744px;}
.y28{bottom:546.904564px;}
.yb0{bottom:549.223990px;}
.yc0{bottom:551.256709px;}
.ydf{bottom:551.488459px;}
.yd6{bottom:557.737039px;}
.y6{bottom:558.752677px;}
.yf3{bottom:560.129767px;}
.y13{bottom:560.557127px;}
.y3b{bottom:562.605290px;}
.y76{bottom:564.338586px;}
.yaf{bottom:567.748990px;}
.yb{bottom:575.056742px;}
.y4e{bottom:576.142483px;}
.y27{bottom:576.154565px;}
.y5a{bottom:580.736205px;}
.y75{bottom:584.813587px;}
.y12{bottom:585.907129px;}
.y107{bottom:592.276619px;}
.y3{bottom:593.265745px;}
.yaa{bottom:593.820550px;}
.ycb{bottom:594.148813px;}
.ycc{bottom:594.890692px;}
.ybf{bottom:595.071116px;}
.y12d{bottom:596.032752px;}
.ya{bottom:596.506745px;}
.y74{bottom:605.288588px;}
.y3d{bottom:607.598500px;}
.yb1{bottom:673.957260px;}
.h1b{height:23.312502px;}
.h9{height:27.197918px;}
.h5{height:29.140625px;}
.h17{height:30.121095px;}
.hb{height:32.054689px;}
.h13{height:32.466150px;}
.ha{height:34.945314px;}
.hc{height:34.968751px;}
.h1c{height:37.882815px;}
.h1f{height:38.060550px;}
.h11{height:38.335937px;}
.h18{height:38.847659px;}
.h10{height:38.910156px;}
.h4{height:40.687500px;}
.h8{height:40.769531px;}
.h3{height:40.796875px;}
.h7{height:41.689454px;}
.h1a{height:41.835937px;}
.hd{height:43.710939px;}
.h6{height:44.468753px;}
.h14{height:44.824220px;}
.h12{height:48.699222px;}
.he{height:50.027345px;}
.hf{height:52.417970px;}
.h15{height:52.445312px;}
.h16{height:52.453127px;}
.h19{height:56.777347px;}
.h1e{height:71.175785px;}
.h1d{height:78.667971px;}
.h2{height:104.835941px;}
.h1{height:174.726568px;}
.h0{height:773.500000px;}
.w0{width:1030.900000px;}
.x0{left:0.000000px;}
.x21{left:67.653741px;}
.x73{left:75.568898px;}
.x39{left:77.482736px;}
.x57{left:78.893112px;}
.x4e{left:80.042130px;}
.x30{left:81.833464px;}
.x8{left:86.160831px;}
.x6c{left:89.395481px;}
.xb{left:90.508668px;}
.x58{left:92.088506px;}
.x31{left:95.028858px;}
.x4d{left:97.901771px;}
.x9{left:102.881695px;}
.xa{left:108.685632px;}
.x5a{left:111.705325px;}
.xf{left:116.663307px;}
.x2e{left:118.471460px;}
.x68{left:123.274802px;}
.x38{left:124.282737px;}
.x62{left:125.693114px;}
.x33{left:128.633465px;}
.x1b{left:139.391733px;}
.x66{left:142.915553px;}
.x2a{left:147.559225px;}
.xc{left:149.721931px;}
.x71{left:153.162004px;}
.x47{left:154.277687px;}
.x32{left:155.342597px;}
.x28{left:157.650602px;}
.x34{left:159.544252px;}
.x35{left:165.448209px;}
.x67{left:170.074803px;}
.x6d{left:174.826105px;}
.x6{left:184.133387px;}
.x51{left:186.849591px;}
.x65{left:189.715555px;}
.x29{left:194.359226px;}
.x46{left:201.077688px;}
.x1c{left:204.100364px;}
.x3b{left:212.279893px;}
.xe{left:216.232289px;}
.x22{left:221.069596px;}
.x5b{left:225.644696px;}
.x50{left:233.649592px;}
.x4c{left:235.312796px;}
.x63{left:241.770003px;}
.x3e{left:249.901634px;}
.x3a{left:259.079894px;}
.x6e{left:271.576431px;}
.x59{left:278.811623px;}
.x60{left:279.891543px;}
.x42{left:281.364242px;}
.xd{left:288.333776px;}
.x2{left:297.621475px;}
.x74{left:301.950548px;}
.x6b{left:317.486979px;}
.x4b{left:322.563024px;}
.x41{left:328.164243px;}
.x2f{left:333.607011px;}
.x61{left:339.845085px;}
.x36{left:349.380522px;}
.x37{left:355.284507px;}
.x25{left:357.295294px;}
.x4a{left:369.363025px;}
.x24{left:404.095295px;}
.x5c{left:407.209641px;}
.x1e{left:425.862629px;}
.x11{left:430.504446px;}
.x20{left:432.111824px;}
.x1{left:434.201449px;}
.x19{left:435.666191px;}
.x10{left:437.926622px;}
.x18{left:439.414354px;}
.x15{left:444.969872px;}
.x14{left:449.046853px;}
.x2d{left:451.762823px;}
.x17{left:453.585179px;}
.x7{left:455.424816px;}
.x40{left:461.124734px;}
.x1f{left:478.911825px;}
.x12{left:483.075582px;}
.x13{left:489.819799px;}
.x3f{left:507.924736px;}
.x53{left:517.493064px;}
.x72{left:526.576788px;}
.x2c{left:534.038815px;}
.x6a{left:538.806565px;}
.x1d{left:539.813779px;}
.x5{left:549.613329px;}
.x54{left:553.936225px;}
.x3d{left:558.483099px;}
.x52{left:564.293066px;}
.x1a{left:565.299987px;}
.x70{left:571.476710px;}
.x5d{left:573.056951px;}
.x2b{left:580.838816px;}
.x69{left:585.606566px;}
.x16{left:587.055845px;}
.x23{left:592.359904px;}
.x64{left:601.275626px;}
.x3c{left:605.283100px;}
.x6f{left:618.276711px;}
.x49{left:638.230243px;}
.x5f{left:644.288211px;}
.x27{left:662.255316px;}
.x44{left:675.032692px;}
.x48{left:685.030244px;}
.x5e{left:700.669342px;}
.x26{left:709.055318px;}
.x43{left:721.832693px;}
.x45{left:755.294928px;}
.x4f{left:806.545083px;}
.x4{left:822.189836px;}
.x56{left:829.989837px;}
.x3{left:907.989841px;}
.x55{left:915.789841px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-6.317949pt;}
._3{margin-left:-4.250256pt;}
._1{margin-left:-2.256410pt;}
._4{margin-left:-1.033846pt;}
._18{width:1.044758pt;}
._d{width:2.584615pt;}
._16{width:4.082052pt;}
._15{width:5.944615pt;}
._19{width:7.852311pt;}
._11{width:8.935385pt;}
._14{width:10.281026pt;}
._20{width:11.429744pt;}
._26{width:12.463590pt;}
._10{width:13.735385pt;}
._13{width:15.743120pt;}
._9{width:16.836924pt;}
._1d{width:19.097437pt;}
._1e{width:20.824261pt;}
._17{width:22.260515pt;}
._e{width:23.926155pt;}
._22{width:26.500361pt;}
._1a{width:27.680002pt;}
._24{width:29.716771pt;}
._23{width:31.395023pt;}
._1f{width:32.426669pt;}
._b{width:35.963078pt;}
._21{width:37.448205pt;}
._12{width:43.126155pt;}
._1c{width:47.927035pt;}
._1b{width:49.085522pt;}
._c{width:54.055386pt;}
._25{width:64.098461pt;}
._2{width:73.827023pt;}
._0{width:74.871799pt;}
._f{width:101.612311pt;}
._a{width:127.236927pt;}
._8{width:135.191799pt;}
._6{width:401.202120pt;}
._5{width:991.625465pt;}
.fsd{font-size:32.820516pt;}
.fsb{font-size:35.555560pt;}
.fs6{font-size:38.290600pt;}
.fs3{font-size:41.025641pt;}
.fs8{font-size:45.128208pt;}
.fs7{font-size:49.230771pt;}
.fsa{font-size:53.333337pt;}
.fs2{font-size:57.435897pt;}
.fs5{font-size:61.538464pt;}
.fs4{font-size:65.641030pt;}
.fs9{font-size:73.846156pt;}
.fsc{font-size:77.948722pt;}
.fse{font-size:86.153849pt;}
.fs1{font-size:147.692312pt;}
.fs0{font-size:246.153854pt;}
.y0{bottom:0.000000pt;}
.y80{bottom:27.890989pt;}
.y12c{bottom:32.769935pt;}
.yb9{bottom:41.186709pt;}
.y82{bottom:42.070425pt;}
.y12b{bottom:43.410339pt;}
.ybe{bottom:43.585799pt;}
.y59{bottom:61.343436pt;}
.y12a{bottom:62.690337pt;}
.ybd{bottom:62.865797pt;}
.y3a{bottom:64.053326pt;}
.y73{bottom:64.740550pt;}
.y7f{bottom:65.170990pt;}
.y56{bottom:65.821610pt;}
.y3c{bottom:66.054670pt;}
.y10b{bottom:67.636620pt;}
.y106{bottom:71.653728pt;}
.y72{bottom:79.240550pt;}
.y81{bottom:79.350425pt;}
.y58{bottom:80.343437pt;}
.ybc{bottom:80.865796pt;}
.y26{bottom:80.930371pt;}
.y39{bottom:83.333326pt;}
.y55{bottom:85.101611pt;}
.y71{bottom:85.740551pt;}
.y10a{bottom:86.916621pt;}
.ybb{bottom:98.865796pt;}
.y94{bottom:99.646561pt;}
.y124{bottom:101.549813pt;}
.y70{bottom:106.740551pt;}
.y25{bottom:106.930371pt;}
.y11{bottom:111.075575pt;}
.yec{bottom:112.140012pt;}
.yba{bottom:116.865797pt;}
.y57{bottom:117.623439pt;}
.y93{bottom:118.926562pt;}
.y9f{bottom:126.050762pt;}
.y6f{bottom:127.740552pt;}
.ya2{bottom:128.667512pt;}
.yeb{bottom:131.140006pt;}
.y24{bottom:132.930392pt;}
.y105{bottom:134.492072pt;}
.y10{bottom:135.075573pt;}
.y37{bottom:135.927782pt;}
.y92{bottom:136.926560pt;}
.y9e{bottom:145.050763pt;}
.ya1{bottom:147.667513pt;}
.y35{bottom:148.927783pt;}
.yea{bottom:150.140007pt;}
.ya6{bottom:154.137373pt;}
.y104{bottom:156.492073pt;}
.ya9{bottom:156.754113pt;}
.y23{bottom:158.930393pt;}
.y36{bottom:161.927785pt;}
.y9d{bottom:164.050763pt;}
.ya0{bottom:166.667513pt;}
.ye9{bottom:169.420006pt;}
.y6e{bottom:169.740553pt;}
.y111{bottom:172.450053pt;}
.ya5{bottom:173.137373pt;}
.ya8{bottom:175.754114pt;}
.y103{bottom:178.492074pt;}
.y9b{bottom:181.046034pt;}
.ye8{bottom:182.382734pt;}
.y9c{bottom:183.330764pt;}
.y64{bottom:184.632954pt;}
.y22{bottom:184.930394pt;}
.y97{bottom:186.244924pt;}
.y99{bottom:188.060236pt;}
.yae{bottom:188.897564pt;}
.y6d{bottom:190.740554pt;}
.ya4{bottom:192.137374pt;}
.y123{bottom:193.732216pt;}
.y110{bottom:194.450056pt;}
.yd5{bottom:194.486414pt;}
.ya7{bottom:194.754114pt;}
.yf{bottom:195.456988pt;}
.y9a{bottom:200.326034pt;}
.y102{bottom:200.492074pt;}
.ye7{bottom:201.382734pt;}
.y34{bottom:201.427786pt;}
.y96{bottom:205.524928pt;}
.y63{bottom:205.632955pt;}
.yf2{bottom:210.306615pt;}
.yad{bottom:210.897567pt;}
.y21{bottom:210.930395pt;}
.ya3{bottom:211.417375pt;}
.y6c{bottom:211.740555pt;}
.yd4{bottom:213.486415pt;}
.ye6{bottom:220.662738pt;}
.ye{bottom:221.456989pt;}
.y101{bottom:222.492075pt;}
.y95{bottom:223.524928pt;}
.yd3{bottom:223.813215pt;}
.y98{bottom:225.340236pt;}
.y62{bottom:226.632955pt;}
.y4d{bottom:227.321065pt;}
.y10d{bottom:228.902815pt;}
.yf1{bottom:229.306615pt;}
.y6b{bottom:232.740555pt;}
.y20{bottom:236.930396pt;}
.y100{bottom:244.492076pt;}
.y6a{bottom:247.240556pt;}
.yd{bottom:247.456986pt;}
.y61{bottom:247.632956pt;}
.y10c{bottom:250.902818pt;}
.y69{bottom:253.740556pt;}
.y33{bottom:253.927746pt;}
.y5{bottom:254.696798pt;}
.y48{bottom:261.799876pt;}
.y1f{bottom:262.930396pt;}
.yf0{bottom:264.357836pt;}
.y4c{bottom:264.601066pt;}
.yd9{bottom:267.624217pt;}
.y60{bottom:268.632957pt;}
.yca{bottom:271.391487pt;}
.yee{bottom:273.357835pt;}
.yc{bottom:273.456987pt;}
.yd8{bottom:273.624217pt;}
.ye5{bottom:274.412277pt;}
.y68{bottom:274.740557pt;}
.y7e{bottom:275.901367pt;}
.y84{bottom:277.255695pt;}
.y32{bottom:279.927747pt;}
.y117{bottom:282.357823pt;}
.yff{bottom:288.492077pt;}
.y87{bottom:288.564727pt;}
.y1e{bottom:288.930397pt;}
.y67{bottom:289.240557pt;}
.y5f{bottom:289.632957pt;}
.y47{bottom:290.799877pt;}
.y10f{bottom:290.940877pt;}
.yc9{bottom:292.391487pt;}
.yd7{bottom:292.624217pt;}
.yed{bottom:292.637835pt;}
.y8a{bottom:294.872267pt;}
.y7d{bottom:294.901367pt;}
.y120{bottom:295.688917pt;}
.y66{bottom:295.740557pt;}
.y83{bottom:296.535694pt;}
.y116{bottom:301.357824pt;}
.yef{bottom:301.637838pt;}
.ye4{bottom:304.412278pt;}
.y2f{bottom:305.927748pt;}
.y127{bottom:306.223968pt;}
.y86{bottom:307.844729pt;}
.yfe{bottom:310.492078pt;}
.y5e{bottom:310.632958pt;}
.y10e{bottom:312.940880pt;}
.y89{bottom:314.152268pt;}
.y7c{bottom:314.181366pt;}
.y1d{bottom:314.930398pt;}
.yd2{bottom:316.054678pt;}
.y65{bottom:316.740558pt;}
.y11f{bottom:317.688918pt;}
.y109{bottom:318.007904pt;}
.yce{bottom:318.891958pt;}
.y46{bottom:319.799878pt;}
.y115{bottom:320.637826pt;}
.yb8{bottom:321.984562pt;}
.yb5{bottom:323.188788pt;}
.ycf{bottom:324.451018pt;}
.y91{bottom:325.029748pt;}
.y126{bottom:325.503965pt;}
.y85{bottom:325.844729pt;}
.yb3{bottom:327.253348pt;}
.y31{bottom:331.927749pt;}
.y88{bottom:332.152267pt;}
.y7b{bottom:332.181366pt;}
.yfd{bottom:332.492079pt;}
.yc8{bottom:334.391489pt;}
.ye3{bottom:334.412279pt;}
.yd1{bottom:336.597979pt;}
.y108{bottom:337.007905pt;}
.y11e{bottom:339.688919pt;}
.y1c{bottom:340.930399pt;}
.yb4{bottom:342.468786pt;}
.y90{bottom:344.309749pt;}
.yb2{bottom:345.253349pt;}
.y2{bottom:345.382471pt;}
.ycd{bottom:346.049489pt;}
.y45{bottom:348.799879pt;}
.yb7{bottom:349.264564pt;}
.y38{bottom:352.063878pt;}
.yfc{bottom:354.492059pt;}
.yc7{bottom:355.391489pt;}
.y114{bottom:357.373951pt;}
.y30{bottom:357.927749pt;}
.y129{bottom:359.247582pt;}
.y9{bottom:360.060879pt;}
.y11d{bottom:361.688920pt;}
.y8f{bottom:362.309748pt;}
.ye2{bottom:364.412280pt;}
.y1b{bottom:366.930400pt;}
.yb6{bottom:367.264566pt;}
.y5d{bottom:373.632960pt;}
.yfb{bottom:376.492060pt;}
.y44{bottom:377.799880pt;}
.y128{bottom:378.527583pt;}
.y8c{bottom:378.760738pt;}
.y11c{bottom:383.688920pt;}
.y4b{bottom:387.000887pt;}
.y1a{bottom:392.930381pt;}
.ye1{bottom:394.412281pt;}
.y5c{bottom:394.632961pt;}
.yc6{bottom:397.391491pt;}
.y8b{bottom:398.040738pt;}
.yfa{bottom:398.492061pt;}
.y125{bottom:399.583849pt;}
.y54{bottom:401.035361pt;}
.y11b{bottom:405.688921pt;}
.y4a{bottom:406.280891pt;}
.y43{bottom:406.799881pt;}
.y2e{bottom:413.927751pt;}
.y5b{bottom:415.632961pt;}
.yc5{bottom:418.391491pt;}
.y19{bottom:418.930381pt;}
.yf9{bottom:420.492061pt;}
.y113{bottom:420.518301pt;}
.y8e{bottom:420.907709pt;}
.y49{bottom:424.280892pt;}
.ye0{bottom:424.412282pt;}
.y53{bottom:427.035362pt;}
.y11a{bottom:427.688922pt;}
.y42{bottom:435.799882pt;}
.yc4{bottom:439.391492pt;}
.y2d{bottom:439.927752pt;}
.y8d{bottom:440.187709pt;}
.yf8{bottom:442.492062pt;}
.y112{bottom:442.518304pt;}
.y18{bottom:444.930382pt;}
.y1{bottom:447.966397pt;}
.y119{bottom:449.688922pt;}
.yde{bottom:451.984662pt;}
.y52{bottom:452.368692pt;}
.yac{bottom:457.576043pt;}
.yf7{bottom:464.492063pt;}
.y41{bottom:464.799883pt;}
.y29{bottom:465.927753pt;}
.y17{bottom:470.930383pt;}
.y118{bottom:471.688925pt;}
.ydd{bottom:472.984663pt;}
.yab{bottom:479.576045pt;}
.yc3{bottom:481.391493pt;}
.y2c{bottom:484.927753pt;}
.yf6{bottom:486.492064pt;}
.y2b{bottom:491.927754pt;}
.y40{bottom:493.799884pt;}
.ydc{bottom:493.984664pt;}
.y7a{bottom:494.808804pt;}
.y16{bottom:496.930384pt;}
.y51{bottom:497.035364pt;}
.yd0{bottom:500.897224pt;}
.yc2{bottom:502.391494pt;}
.yf5{bottom:508.492064pt;}
.y79{bottom:515.808804pt;}
.y2a{bottom:517.927755pt;}
.y122{bottom:518.422515pt;}
.y3f{bottom:522.799885pt;}
.y15{bottom:522.930385pt;}
.y50{bottom:523.035365pt;}
.y8{bottom:529.079665pt;}
.ydb{bottom:535.984665pt;}
.y78{bottom:536.808805pt;}
.y121{bottom:540.422517pt;}
.yc1{bottom:544.391495pt;}
.y4f{bottom:548.368705pt;}
.y14{bottom:548.930386pt;}
.y7{bottom:551.079666pt;}
.y3e{bottom:551.799886pt;}
.yf4{bottom:552.492066pt;}
.yda{bottom:556.984666pt;}
.y77{bottom:557.808806pt;}
.y4{bottom:560.477686pt;}
.y28{bottom:560.927758pt;}
.yb0{bottom:563.306656pt;}
.yc0{bottom:565.391496pt;}
.ydf{bottom:565.629189pt;}
.yd6{bottom:572.037988pt;}
.y6{bottom:573.079668pt;}
.yf3{bottom:574.492068pt;}
.y13{bottom:574.930386pt;}
.y3b{bottom:577.031066pt;}
.y76{bottom:578.808806pt;}
.yaf{bottom:582.306657pt;}
.yb{bottom:589.801787pt;}
.y4e{bottom:590.915367pt;}
.y27{bottom:590.927759pt;}
.y5a{bottom:595.626877pt;}
.y75{bottom:599.808807pt;}
.y12{bottom:600.930389pt;}
.y107{bottom:607.463199pt;}
.y3{bottom:608.477687pt;}
.yaa{bottom:609.046718pt;}
.ycb{bottom:609.383397pt;}
.ycc{bottom:610.144299pt;}
.ybf{bottom:610.329349pt;}
.y12d{bottom:611.315644pt;}
.ya{bottom:611.801790pt;}
.y74{bottom:620.808808pt;}
.y3d{bottom:623.177949pt;}
.yb1{bottom:691.238215pt;}
.h1b{height:23.910258pt;}
.h9{height:27.895300pt;}
.h5{height:29.887821pt;}
.h17{height:30.893431pt;}
.hb{height:32.876604pt;}
.h13{height:33.298615pt;}
.ha{height:35.841347pt;}
.hc{height:35.865386pt;}
.h1c{height:38.854169pt;}
.h1f{height:39.036461pt;}
.h11{height:39.318910pt;}
.h18{height:39.843753pt;}
.h10{height:39.907852pt;}
.h4{height:41.730769pt;}
.h8{height:41.814904pt;}
.h3{height:41.842949pt;}
.h7{height:42.758415pt;}
.h1a{height:42.908654pt;}
.hd{height:44.831732pt;}
.h6{height:45.608977pt;}
.h14{height:45.973559pt;}
.h12{height:49.947920pt;}
.he{height:51.310098pt;}
.hf{height:53.762021pt;}
.h15{height:53.790064pt;}
.h16{height:53.798079pt;}
.h19{height:58.233176pt;}
.h1e{height:73.000806pt;}
.h1d{height:80.685099pt;}
.h2{height:107.524042pt;}
.h1{height:179.206737pt;}
.h0{height:793.333333pt;}
.w0{width:1057.333333pt;}
.x0{left:0.000000pt;}
.x21{left:69.388452pt;}
.x73{left:77.506562pt;}
.x39{left:79.469473pt;}
.x57{left:80.916013pt;}
.x4e{left:82.094493pt;}
.x30{left:83.931758pt;}
.x8{left:88.370083pt;}
.x6c{left:91.687673pt;}
.xb{left:92.829403pt;}
.x58{left:94.449750pt;}
.x31{left:97.465495pt;}
.x4d{left:100.412073pt;}
.x9{left:105.519687pt;}
.xa{left:111.472444pt;}
.x5a{left:114.569564pt;}
.xf{left:119.654674pt;}
.x2e{left:121.509190pt;}
.x68{left:126.435694pt;}
.x38{left:127.469474pt;}
.x62{left:128.916014pt;}
.x33{left:131.931759pt;}
.x1b{left:142.965880pt;}
.x66{left:146.580055pt;}
.x2a{left:151.342795pt;}
.xc{left:153.560955pt;}
.x71{left:157.089235pt;}
.x47{left:158.233525pt;}
.x32{left:159.325740pt;}
.x28{left:161.692925pt;}
.x34{left:163.635130pt;}
.x35{left:169.690470pt;}
.x67{left:174.435696pt;}
.x6d{left:179.308826pt;}
.x6{left:188.854756pt;}
.x51{left:191.640606pt;}
.x65{left:194.580056pt;}
.x29{left:199.342796pt;}
.x46{left:206.233527pt;}
.x1c{left:209.333707pt;}
.x3b{left:217.722967pt;}
.xe{left:221.776707pt;}
.x22{left:226.738047pt;}
.x5b{left:231.430457pt;}
.x50{left:239.640608pt;}
.x4c{left:241.346458pt;}
.x63{left:247.969234pt;}
.x3e{left:256.309368pt;}
.x3a{left:265.722969pt;}
.x6e{left:278.539929pt;}
.x59{left:285.960639pt;}
.x60{left:287.068249pt;}
.x42{left:288.578709pt;}
.xd{left:295.726949pt;}
.x2{left:305.252795pt;}
.x74{left:309.692870pt;}
.x6b{left:325.627670pt;}
.x4b{left:330.833871pt;}
.x41{left:336.578711pt;}
.x2f{left:342.161037pt;}
.x61{left:348.559061pt;}
.x36{left:358.338996pt;}
.x37{left:364.394367pt;}
.x25{left:366.456712pt;}
.x4a{left:378.833872pt;}
.x24{left:414.456713pt;}
.x5c{left:417.650913pt;}
.x1e{left:436.782184pt;}
.x11{left:441.543021pt;}
.x20{left:443.191614pt;}
.x1{left:445.334819pt;}
.x19{left:446.837119pt;}
.x10{left:449.155509pt;}
.x18{left:450.681388pt;}
.x15{left:456.379356pt;}
.x14{left:460.560875pt;}
.x2d{left:463.346485pt;}
.x17{left:465.215568pt;}
.x7{left:467.102375pt;}
.x40{left:472.948445pt;}
.x1f{left:491.191616pt;}
.x12{left:495.462136pt;}
.x13{left:502.379281pt;}
.x3f{left:520.948447pt;}
.x53{left:530.762117pt;}
.x72{left:540.078757pt;}
.x2c{left:547.732118pt;}
.x6a{left:552.622118pt;}
.x1d{left:553.655158pt;}
.x5{left:563.705978pt;}
.x54{left:568.139718pt;}
.x3d{left:572.803178pt;}
.x52{left:578.762119pt;}
.x1a{left:579.794859pt;}
.x70{left:586.129959pt;}
.x5d{left:587.750719pt;}
.x2b{left:595.732119pt;}
.x69{left:600.622119pt;}
.x16{left:602.108559pt;}
.x23{left:607.548619pt;}
.x64{left:616.692950pt;}
.x3c{left:620.803180pt;}
.x6f{left:634.129960pt;}
.x49{left:654.595121pt;}
.x5f{left:660.808421pt;}
.x27{left:679.236222pt;}
.x44{left:692.341222pt;}
.x48{left:702.595122pt;}
.x5e{left:718.635223pt;}
.x26{left:727.236223pt;}
.x43{left:740.341224pt;}
.x45{left:774.661465pt;}
.x4f{left:827.225726pt;}
.x4{left:843.271627pt;}
.x56{left:851.271627pt;}
.x3{left:931.271632pt;}
.x55{left:939.271632pt;}
}
